body{padding:0px !important; direction:rtl; background:#EEEEFF; overflow-x:hidden;} 
.hidden{display:none;}
.clear{clear:both;}
.menu-item{display:none;}
#leads_credit{display:none;}
.mask-div{position: fixed; z-index: 4; width: 100%; height: 100%; display: none; padding: 0px; color:orange; font-size:18px; margin: 0px; top: 0; left:0; right:0;}
.mask-bg{
	position: absolute;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: #193A38;
    opacity: 0.4;
    z-index: 2;
}
.mask-content{
    background: white;
    position: relative;
    z-index: 3;
    top: 40%;
    margin: auto;
    padding: 10px;
    border-radius: 16px;
    display: inline-block;
}
#system_massege_text{position:relative; top:40%;}
#main_content{position:relative; padding:61px 0px 110px; overflow-x:hidden;}
.main_content_item{display:none; position:relative;}
.container {
    width: inherit;
    margin: 0 auto;
    text-align: center;}
#page_master .text-input,#iframe_master .text-input{padding:14px 4px; font-size:16px;}
#page_master .text-input.phone-active{width:160px;}
#page_master .phone-link-img{width: 29px; padding-right: 12px; margin-bottom: 9px;}
#page_master .form-button{width:206px; border-radius:5px; background: #f5f5f5; border:1px solid #DEC7C7; font-size: 17px; line-height: 30px;}
#get_lead_wrap .payByPswd_0 .field-payByPswd_1,#get_lead_wrap .payByPswd_1 .field-payByPswd_0{display:none;}
#bottom_menu_wrap{position: fixed; bottom: 0px; left:0px; right:0px; width: 100%; background:white; border-top: 1px solid #42C0FB;z-index:2; min-height:60px;}
#top_menu_wrap{position: fixed; top: 0px;left:0px; right:0px;  width: 100%; background:white; border-bottom: 1px solid #42C0FB; z-index:2; min-height:60px;}
.menu-item{float:left; margin-right:10px;}
.menu-item.to-right{float:right; margin-right:0px; margin-left:15px;}
.menu-item.to-left{float:left; margin-right:15px; margin-left:0px;}
.lead_form_mask{display:none; position: fixed; width: 100%; top: 0; background: #42C0FB; bottom: 0; padding-top: 95px;}
.lead_form_item .textarea{height:150px;}
.lead-form-content{width: 300px; margin:auto;}
.lead-form .form-group label{float:right; width:40px;}
.lead-form select.form-select{width:206px;}
.search-leads-status,.search-leads-deleted{width:50px; height:50px; line-height:10px; font-size:11px; color:white; border-radius: 8px; background:#42C0FB; display: inline-block; margin: 2px;}
.search-leads-status-selected{background: #dfffff; border-style: inset;  color:black;}
.search-leads-deleted{background: #ff1fff;}
.search-leads-deleted-selected{background: #ffafff; border-style: inset;}
.menu-search_leads-item .active{background: #black;
    border-radius: 5px;
    margin: 3px;}

.datepicker-dropdown{right:auto;}
.datepicker table tr td.today{background:none !important;background-color: #E4EFF4 !important; }
.dropdown-menu>li>a{padding: 5px 20px;}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus{background: #2ea3f2;}

.dropdown-menu li{
	
	width:150px;
	float:right;
}
.date-cleaner{font-size: 27px; color: red; font-family: sans-serif; text-decoration:none !important;}
#page_master .date-input{}
#page_master .date-input{}
#search_leads_form_wrap label{display:inline;}
#leads_credit{    
    border: #42C0FB 4px solid;
    width: 45px;
    margin: 4px;
    color: #42C0FB;
    font-size: 18px;
    padding-bottom: 7px;
    line-height: 11px;
    border-radius: 8px;

}
#buy_leads_iframe{
	width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    border: none;
}
.lead-row{clear:both; border-bottom:1px solid #42C0FB; background:white; text-align:right; padding-right:3px; }
.lead-row.opened{background:#EEEEFF;}
.lead-row.mass-edit-selected{background:#DCDCDC;}
.row-deleted{background:pink;}
.lead_item{float:right;     padding-left: 4px;}


.lead-row .mass_edit{    float: left;
    width: 10%;
    height: 76px;
    padding-top: 16px;}
.lead-row .go_to_lead{width:80%;}	
.lead-row .status{color:#42C0FB;}
.lead-row .lead_recource{color:red; font-weight:bold;}
.lead-row .phone{margin-left:10px;}
.lead-row .email,.lead-row .phone{font-size:15px;}
.lead-row .name{font-weight:bold;}
.lead-row .content{font-size:12px; line-height:13px;}
.refund_request_button_wrap{float:right; color:red; margin:10px 0px;}
.refund_request_button_wrap a{font-size: 16px; color:red;}
.refund_form{width: 300px; margin:auto;}
#page_master .refund_form .form-button,#page_master .buy_lead_form_mask .form-button,#page_master .delete_lead_form_mask .form-button{width:106px;}
.lead_form_item .textarea.refund-comment{height:40px;}
.refund_lead_form_mask{}
.mass-edit-form-mask .mask-content{margin:10px;}
#page_master .mass-edit-form-mask .mask-content .form-button{width:106px; margin:15px;}
#search_leads_deleted,#search_leads_status_6{margin:8px 6px;}
#search_leads_deleted_wrap,#search_leads_status_6_wrap{display: inline-block; padding-left:8px;}
#leads_search_free_text{width: 256px;}
#search_leads_submit{    width: 100%;
    height: 46px;
 }
.menu-item-desc{font-size: 21px; margin: 19px 10px; font-weight: bold; color: #42C0FB;}
.buy_leads_amount_holder{color:black;}
.coin{font-size:15px;}
.lead-row .lead_status_6{color:red;}
#page_master .forgot-password-container .form-button{width:106px;} 
.fp-button-wrap{display:inline-block;}
.buy-leads-amount{font-size:13px; font-weight:bold;}

.main-menu-a{display:block; font-weight:bold; font-size:22px; border-bottom:3px groove blue; padding:20px;}

.main-menu-bottom-links{padding-top: 30px;}
.main-menu-bottom-item{ }
.main-menu-bottom-a{}
.help-center{font-size:16px; padding-top:10px;}
#main_menu_10card_link{width:45%; float:left; height: 45px;}
.main-menu-bottom-item img{max-height:100%;}
#main_menu_sherut10_link{width:45%; float:left;clear:left;height: 45px; padding-top:10px;}
#main_menu_sherut10_link img{height: 50px;}
#main_menu_10card_link img{height: 50px;}
#main_menu_kama_link{width:45%; float:right;height: 100px;}



#e_card_tabs{margin:auto;}
#e_card_tabs a{
	display: block;
    font-size: 17px;
    background: #afaffb;
    padding: 5px 15px;
    border: 3px groove black;
    margin: 0px 5px;
    color: black;
    text-align: center;
	min-height:45px;
}
#e_card_tabs a.selected{background:black; color:white;}
#card_edit_wrap h2{font-size:12px;}
.e_card_gallery_image{margin-top: 15px;}
#user_e_card_settings input{font-size:18px; line-height:18px; height:50px !important;}

.user-image-table{margin:auto;}
.image-rotate-button{margin:10px;}
.image-rotate-button input{
	background:none; 
	border:none; 
	color:blue;
	background-position: center;
	width:50px;
	height:50px;
	background-size:contain;
	background-repeat:no-repeat;
}
.image-rotate-button-right input{background-image:url("/mycard/ecard/style/image/rotate_right_icon.png");}
.image-rotate-button-left input{background-image:url("/mycard/ecard/style/image/rotate_left_icon.png");}

.on-mobile input, .on-mobile textarea{width:80% !important;} 